#grid1wrap {
  
  background: #fff;
  
  border-bottom: none;
  
  border-top: none;
  color: #444444;
  
  
}
#grid1wrap a {
  color: #3770b0;
  
}
#grid1wrap a:hover {
  color: #FBAF17;
}
#grid1wrap h1,
#grid1wrap h2,
#grid1wrap h3,
#grid1wrap h4,
#grid1wrap h5,
#grid1wrap h6 {
  color: #666666;
}
#grid1wrap .zen-container {
  
  background: #fff;
  
  border-top: none;
  
  border-bottom: 1px solid #dddddd;
  padding: 30px 0;
}